# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: 1fc85b5059faeb3d420b00db599620b682c5e355bf2ad9d04de5bcc24a5d8538114b3f24a7fe05348cbe495690b5bced2e0ed00c7ea48aac63b93c07cfa25688

test:
  secret_key_base: 4f5388768fa935365c2e97b217185258ed6aa25b081a73ea2ff6335b7818d66ba5270f48fe66d26c5c0b17a7380a34d238df9f7c435341bcdba105b4eba17e34

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
